[Desktop Entry]
Name=KDevOpenWith

GenericName="Open with" Menu Addon

Comment=This plugin provides additional "open" alternatives for various context menus in TDevelop.

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevopenwith
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=GlobalFileManagement,FileOpenWith
